@charset "utf-8";
/* CSS Document */

body {
	font-size:12px;
	font-family:Arial;
	text-align:center;
	margin-top:0;
}
#container {
	width: 1280px;
	margin: 0 auto;
	text-align: left;
}
#suckerfish, #suckerfish ul {
	color:#FFF;
	padding: 0;
	margin: 0;
	list-style: none;
	width:1280px;
	height:21px;
	background-color:#18273A;
	font-weight:bold;
	text-align:right;
}

#submit_button {
	background : url("images/icons/cog_p_small.jpg") no-repeat center center;
	width : 24px;
	height :22px;
	border : none;
	color : transparent;
	font-size : 0
}
#save_button {
	background : url("images/icons/cog_t_small.jpg") no-repeat center center;
	width : 24px;
	height :22px;
	border : none;
	color : transparent;
	font-size : 0
}

#suckerfish a {
	display: block;
	width:140px;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	background-color:#18273A;
	border-top:1px solid #18273A;
	border-bottom:1px solid #18273A;
	color:#fff;
	text-align:left;
}

#suckerfish li {
	float: left;
}

#suckerfish li ul {
	position: absolute;
	width: 140px;
	visibility: hidden;
}
#suckerfish li ul ul {
	margin: -1.5em 0 0 12.5em;
}
#suckerfish, #suckerfish ul {
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;
}

#suckerfish li:hover ul ul, #suckerfish li.sfhover ul ul {
	left: -999em;
}

#suckerfish li:hover ul, #suckerfish li li:hover ul, #suckerfish li.sfhover ul, #suckerfish li li.sfhover ul {
	left: auto;
}





#suckerfish li:hover ul {
	visibility: visible;
}
#suckerfish li a:hover {
	background-color:#3A5470;
	text-decoration:none;
	color:#FFF;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
#add_activity {
	position:absolute;
	width:550px;
	height:115px;
	top:1px;
	left:650px;
	visibility:hidden;
	border:1px solid #999;
	background-color:#CCC;
	padding:5px;
}
#add_hazard {
	position:absolute;
	width:550px;
	height:115px;
	top:1px;
	left:650px;
	visibility:hidden;
	border:1px solid #999;
	background-color:#CCC;
	padding:5px;
}
#add_measure {
	position:absolute;
	width:550px;
	height:115px;
	top:1px;
	left:650px;
	visibility:hidden;
	border:1px solid #999;
	background-color:#CCC;
	padding:5px;
}
#add_inherent {
	position:absolute;
	width:550px;
	height:115px;
	top:1px;
	left:650px;
	visibility:hidden;
	border:1px solid #999;
	background-color:#CCC;
	padding:5px;
}
#add_residual {
	position:absolute;
	width:550px;
	height:115px;
	top:1px;
	left:650px;
	visibility:hidden;
	border:1px solid #999;
	background-color:#CCC;
	padding:5px;
}
#content {
	margin-top:10px;
}
table th {
	background-color:#CCC;
	color:#000;
	padding:5px;
	font-size:13px;
	vertical-align:top;
}
table {
	border-collapse:collapse;
	border-bottom:thin #999 1px;
}
table td{

		border-bottom:1px solid #999;
}
h1 {
	color:#3A5470;
	font-size:20px;
}
h2 {
	color:#3A5470;
	font-size:16px;
}
#footer {
	height:25px;
	width:1280px;
	background-color:#18273A;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
}
img {
	border:0;
}
#t1 td {
	border-bottom:2px solid #999;
}
#notice {
	padding:10px;
	background-color:#DFDFDF;
	color:#000;
	font-size:12px;
	border:1px solid #000;
}
#risk_matrix {
	position:absolute;
	visibility:hidden;
}
#risk_matrix table {
	border:1px solid #000;
}
#risk_matrix td {
	border:1px solid #000;
	font-weight:bold;
	padding:4px;
	font-size:14px;
}
#risk_matrix th {
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#displayMessage {
	border:1px solid #000;
	background-color:#E9E9E9;
	color:#000;
	font-size:14px;
	padding:10px;
	text-align:center;
}
a {
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
.report {
	border-bottom:thin #999 1px;
}